---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.24.1 - https://alpinelinux.org/cloud
end_of_life: '2028-06-01'
firmware: uefi
image_key: 3.24.1-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.24.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.24.1
revision: '0'
version: '3.24'
built: '2026-06-16T21:14:38.850085'
uploaded: '2026-06-16T22:10:25.667215'
signed: '2026-06-17T00:41:04.224712'
released: '2026-06-17T13:22:31.677314'
artifacts:
metadata_updated: '2026-06-17T13:22:31.677746'
